<?
include_once '../system/common.php';
    
include_once '../system/functions.php';
        
include_once '../system/user.php';

include_once '../system/h.php';
    
if(!$user) {

  header('location: /');
    
exit;

}







if($user[level] >= 1){






echo "<div class='content'><center>Стоять разбойник долеко вы собрались? ну что от ведуй силу багатырськую! срозись со мной чесно!</center></div>";

echo "<div class='content'><center><img src='http://adbio.keo.su/pbit.mobi/images/town/1.png'></center></div>";


echo "<div class='content'><center>Добро пожаловать в мир рыцарей!</center></div>";
echo "<div class='line'></div>";
}
echo "<a href='/nac/index.php' ><div class='content'><center>Бить врага!</a></center></div>";
echo "<a href='/index.php' ><div class='content'><center>Убижать от врага!</a></center></div>";


?>